/* ------------------ GLOBALS ---------------- */

body{
  background-color: #efefef;
  margin: 20px;
}

.container{
  font-size: 18px;
  font-family: 'open sans';
}

h1{
  font-size: 18px;
}

.small{
  font-size: 14px;
}

/* ------------------ LINKS ---------------- */

a:link,
a:visited,
a:active{
  font-size: 18px;
  text-decoration: none;
  font-weight: bold;
  color: #aa22aa;
}

a:hover{
  text-decoration: underline;
}
